<?xml version="1.0" encoding="utf-8" ?>
<solution>
	<component comid="PdfPrinter" action="1" />
	<component comid="MainApplication" action="1" />
	<component comid="AdministrationModule" action="1" />
	<component comid="Scanner" action="1" />
</solution>
